version: '1.0'
nodes:
  - id: n0
    device: switch
    component: simple-switch
    interfaces:
      - id: i0
        channel: c0
      - id: i1
        channel: c0

channels:
  - id: c0  # c0 is declared twice!
  - id: c0  # c0 is declared twice!